RubyGems Navigation menu

Dépendances inversées pour jekyll-jsminify Latest version of the following gems require jekyll-jsminify

Total de téléchargements 8 678

Pour cette version 3 244

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: